=== debian/changelog ===
ros-noetic-iris-lama-ros (1.3.3-1focal) focal; urgency=high

  * Trigger graph optimization when map is requested
  * Add graph slam to install list

 -- Eurico Pedrosa <efp@ua.pt>  Thu, 08 Sep 2022 23:00:00 -0000

ros-noetic-iris-lama-ros (1.3.1-1focal) focal; urgency=high

  * Add missing dependency

 -- Eurico Pedrosa <efp@ua.pt>  Wed, 31 Aug 2022 23:00:00 -0000

ros-noetic-iris-lama-ros (1.3.0-1focal) focal; urgency=high

  * Import iris_lama as a plain cmake package
  * Add a new node for graph slam
  * Several improvements to the localization node
  * Add support for slam2d transient mapping

 -- Eurico Pedrosa <efp@ua.pt>  Wed, 31 Aug 2022 23:00:00 -0000

ros-noetic-iris-lama-ros (1.2.0-1focal) focal; urgency=high

  * Remove backlash from frame ids
  * Fix laser orientation checks in the localization node
  * Add launch file for localization node
  * Remove backlash from global namespace topics
  * Publish localization covariance

 -- Eurico Pedrosa <efp@ua.pt>  Fri, 09 Apr 2021 23:00:00 -0000

ros-noetic-iris-lama-ros (1.1.0-1focal) focal; urgency=high

  * Add "truncate" parameters
  * Add a service to trigger global localization
  * Add a service to trigger localization non-motion updates
  * Localization node can now subscribe to maps instead of just using the static_map service
  * Enable TCP_NODELAY for laser scan subscribers to reduce communications delay
  * Filter "map" transformations when mapping offline
  * Fix inverted lidar
  * Use C++14
  * Fix eigen aligment issues

 -- Eurico Pedrosa <efp@ua.pt>  Sat, 05 Dec 2020 00:00:00 -0000

ros-noetic-iris-lama-ros (1.0.0-1focal) focal; urgency=high

  * First official release.

 -- Eurico Pedrosa <efp@ua.pt>  Mon, 04 May 2020 23:00:00 -0000
